
//推荐C3C6    
function copyToClipBoard(){      
    var clipBoardContent="";      
	clipBoardContent+=this.location.href;      
	window.clipboardData.setData("Text",clipBoardContent);      
	alert("复制成功，请粘贴到你的QQ/MSN上即可推荐给你的好友,谢谢你为C3C6做出的努力");      
	} 
function copyToClipBoard(){
    var clipBoardContent="";      
	clipBoardContent+=this.location.href+"这个站很不错,我一直在用"; 
	window.clipboardData.setData("Text",clipBoardContent);
	alert("复制成功，请粘贴到你的QQ/MSN上推荐给你的好友，谢谢！");
}


//搜索切换
function nTabsh(thisObj,Num){
if(thisObj.className == "a")return;
var tabObj = thisObj.parentNode.id;
var tabList = document.getElementById(tabObj).getElementsByTagName("li");

for(i=0; i <tabList.length; i++)
{
  if (i == Num)
  {
   thisObj.className = "a"; 
      document.getElementById(tabObj+"_c3c6content"+i).style.display = "block";
	  
  }else{
   tabList[i].className = ""; 
   document.getElementById(tabObj+"_c3c6content"+i).style.display = "none";
  }
} 
}

//切换
function nTabs(thisObj,Num){
if(thisObj.className == "active")return;
var tabObj = thisObj.parentNode.id;
var tabList = document.getElementById(tabObj).getElementsByTagName("li");

for(i=0; i <tabList.length; i++)
{
  if (i == Num)
  {
   thisObj.className = "active"; 
      document.getElementById(tabObj+"_webcontent"+i).style.display = "block";
	  document.getElementById("search_suggest").style.display = "none";
  }else{
   tabList[i].className = ""; 
   document.getElementById(tabObj+"_webcontent"+i).style.display = "none";
  }
} 
}



function ShowMailList(){
var IsShowMailList = document.getElementById("MailList").style.display;
if(IsShowMailList == "none"){
document.getElementById("MailList").style.display = "block";
document.getElementById("SelectMail").innerText = "关闭邮箱列表";
}
else
{
document.getElementById("MailList").style.display = "none";
document.getElementById("SelectMail").innerText = "请选择你的邮箱";
}
}
function HiddenMailList(){
document.getElementById("MailList").style.display = "none";
document.getElementById("SelectMail").innerText = "请选择你的邮箱";
}



function ShowMores(){
var isShowMores = document.getElementById("s_m").style.display;
if(isShowMores == "none"){
document.getElementById("s_m").style.display = "block";
}
else
{
document.getElementById("s_m").style.display = "none";
}
}
function HiddenShowMores(){
document.getElementById("s_m").style.display = "none";
}


function ShowTool(){
var isShowTool = document.getElementById("s_m").style.display;
if(isShowTool == "none"){
document.getElementById("s_m").style.display = "block";
}
else
{
document.getElementById("s_m").style.display = "none";
}
}



